html {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: white;
}
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  background-color: white;
}
#init,
#fail {
  position: absolute;
  z-index: 1000;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
}
#init div,
#fail div {
  align: center;
}
#browser-header {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
}
#teams-consent {
  width: 100%;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#teams-consent button {
  width: 20ch;
}
#content {
  flex-grow: 1;
  display: grid;
  grid-template:
    ". profile" auto
    "users users" auto
  ;
}
#content .profile {
  grid-area: profile;
}
#content .users {
  grid-area: users;
}
